Security Hero Rotating Header Image

New slurm-llnl packages fix privilege escalation

[SECURITY] [DSA 1776-1] New slurm-llnl packages fix privilege escalation

Posted by Thijs Kinkhorst on Apr 21

————————————————————————
Debian Security Advisory DSA-1776-1 security_at_debian.org
http://www.debian.org/security/ Thijs Kinkhorst
April 21, 2009 …

URL: http://seclists.org/fulldisclosure/2009/Apr/0220.html

Leave a Reply

Your email address will not be published. Required fields are marked *